<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 15</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text13.html">Regresar</a> <a href="text15.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img14.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Who Converted Us? History?</b></i></font></h1><p>
<ul><li><h2>Decolonization (Omission of imperialism)
  </h2>
<li><h2>Counter-cultural movements--&gt; Civil Rights and Anti-War Movement.     
</h2>
<li><h2>Feminist Critique--&gt; Default male perspective  </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>